# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-04 13:23+0100\n"
"PO-Revision-Date: 2025-12-01 17:52+0100\n"
"Last-Translator: Wuzzy <Wuzzy@disroot.org>\n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.8\n"

#: mods/cow_objects/init.lua:776
msgid "Missile Launcher Spawner"
msgstr "Raketenwerferspawner"

#: mods/cow_objects/init.lua:777
msgid "Homing Missile Launcher Spawner"
msgstr "Lenkraketenspawner"

#: mods/cow_objects/init.lua:778
msgid "Air Mine Spawner"
msgstr "Luftminenspawner"

#: mods/cow_objects/init.lua:779
msgid "Collectible Spawner"
msgstr "Sammelobjektspawner"

#: mods/cow_objects/init.lua:780
msgid "Oil Barrel Spawner"
msgstr "Ölfassspawner"
